Request for tracks: ant


#1

We currently support two lines of development longer term, 1.9.x uses Java 5 as a base line and only receives the occasional bug fix release, 1.10.x is the current main line.

We’d like to use tracks

1.9
1.10

to correspond to them.


#2

I’ve established this request matches track requirements both in release cadence and backwards compatibility semantics, via directly talking to @bodewig and @wimpress for reviewer consensus, at the Snapcraft Summit.

I have created these tracks, enjoy!

  • Daniel